<section class="list">
<?php
foreach($songs as $song){ 
    echo "<div><article>";
    echo "<header class='short-text'>";
    echo "<form action='" . base_url("index.php/playlist/addSongToPlaylist") . "' method='post'>";
    echo "{$song->name} ";
    echo "<select name='playlist'>";
    foreach ($playlists as $playlist) {
        echo "<option value='{$playlist->id}'>{$playlist->name}</option>";
    }
    echo "</select>";
    echo "<input type='hidden' name='song' value='{$song->name}' />";
    echo "<button type='submit' class='add-to-playlist'>+</button>";
    echo "</form>";
    echo "<br>"; 
    echo "</header>";
    echo "</article></div>";
}
?>
</section>


